<HdlContainer config='cfg_qdac_qadc_dbb' only='n310'>
  <device name='cic_int0_csts' card='n310_jesd_dbb' slot='DBB'>
    <property name="cic_order" value="2"/>
    <property name="cic_diff_delay" value="1"/>
  </device>
  <device name='cic_int1_csts' card='n310_jesd_dbb' slot='DBB'>
    <property name="cic_order" value="2"/>
    <property name="cic_diff_delay" value="1"/>
  </device>
  <connection external='assy_qdac0'
              device='cic_int0_csts' card='n310_jesd_dbb' slot='DBB'
              port='input'/>
  <connection device='cic_int0_csts' card='n310_jesd_dbb' slot='DBB'
              port='output'
              otherdevice='qDAC0_csts' card='n310_jesd_dbb' slot='DBB'
              otherport='in'/>
  <connection external='assy_qdac1'
              device='cic_int1_csts' card='n310_jesd_dbb' slot='DBB'
              port='input'/>
  <connection device='cic_int1_csts' card='n310_jesd_dbb' slot='DBB'
              port='output'
              otherdevice='qDAC1_csts' card='n310_jesd_dbb' slot='DBB'
              otherport='in'/>



  <device name='cic_dec0_csts' card='n310_jesd_dbb' slot='DBB'>
    <property name="cic_order" value="2"/>
    <property name="cic_diff_delay" value="1"/>
  </device>
  <device name='cic_dec1_csts' card='n310_jesd_dbb' slot='DBB'>
    <property name="cic_order" value="2"/>
    <property name="cic_diff_delay" value="1"/>
  </device>
  <connection device='qADC0_csts' card='n310_jesd_dbb' slot='DBB'
              port='out'
              otherdevice='cic_dec0_csts' card='n310_jesd_dbb' slot='DBB'
              otherport='input'/>
  <connection external='assy_qadc0'
              device='cic_dec0_csts' card='n310_jesd_dbb' slot='DBB'
              port='output'/>
  <connection device='qADC1_csts' card='n310_jesd_dbb' slot='DBB'
              port='out'
              otherdevice='cic_dec1_csts' card='n310_jesd_dbb' slot='DBB'
              otherport='input'/>
  <connection external='assy_qadc1'
              device='cic_dec1_csts' card='n310_jesd_dbb' slot='DBB'
              port='output'/>
</HdlContainer>